version: 0.0.2
files:
  - url: ArslandLauncher-Setup-0.0.2.exe
    sha512: VPx8xZSQw07ilvKGkDJZ1JfC+RlJ+yxHN5vkqmHwDoWsxy5cMALt9TXK5nO6PY7uIZsPZt07Pu0iy/jPt1pHIA==
    size: 83831931
path: ArslandLauncher-Setup-0.0.2.exe
sha512: VPx8xZSQw07ilvKGkDJZ1JfC+RlJ+yxHN5vkqmHwDoWsxy5cMALt9TXK5nO6PY7uIZsPZt07Pu0iy/jPt1pHIA==
releaseDate: '2025-07-25T03:06:58.015Z'
